#wa-compcolor-juduca6l1dpmtbq58g {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-juduca6l1dpmtcavwg {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-padwrapper-juduca6l1dpmtcavwg {padding:50px 0px 25px 0px;}
#wa-compimage-jrj87lkd1ds7grdudc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jrj87lkd1ds7if5zi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-juduca6l1dpmtbq2v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jrj87lkd1ds7grdudc {padding:0px 0px 40px 0px;}
#wa-compimage-padwrapper-juduca6l1dpmtbq2v4 {padding:0px 0px 20px 0px;}
#wa-compsubpage-jrj87lkd1ds7i2qgk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jrj87lkd1ds7i2qgk0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jrj87lkd1ds7i2qgk0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jrj87lkd1ds7j2yleo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jrj87lkd1ds7j2yleo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jrj87lkd1ds7j2yleo>.wa-container-vspacer {height:0px;}
#wa-comptext-jrj87lkd1ds7grdvk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 50px 30px 50px;}
#wa-comptext-jrj87lkd1ds7gs7bi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jrj87lkd1ds7iesoow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-juduca6l1dpmtbq41s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-juduca6l1dpmtbq6f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jrj87lkd1ds7grj8u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrj87lkd1ds7grj8u8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrj87lkd1ds7grj8u8>.wa-container-vspacer {height:0px;}
#wa-container-jrj87lkd1ds7grkl1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrj87lkd1ds7grkl1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrj87lkd1ds7grkl1c>.wa-container-vspacer {height:0px;}
#wa-container-jrj87lkd1ds7idxnk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrj87lkd1ds7idxnk0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrj87lkd1ds7idxnk0>.wa-container-vspacer {height:0px;}
#wa-container-jrj87lkd1ds7idxp4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrj87lkd1ds7idxp4w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrj87lkd1ds7idxp4w>.wa-container-vspacer {height:0px;}
#wa-container-jrj87lkd1ds7iesn7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrj87lkd1ds7iesn7k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrj87lkd1ds7iesn7k>.wa-container-vspacer {height:0px;}
#wa-container-ju3w3ljv1dv4z3klq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ju3w3ljv1dv4z3klq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-ju3w3ljv1dv4z3klq8>.wa-container-vspacer {height:0px;}
#wa-row-jrj87lkd1ds7i2pxzk {margin:0px 0px;}
#wa-row-jrj87lkd1ds7i2pxzk>div {padding: 0px 0px;}
#wa-row-jrj87lkd1ds7i2qfq8 {margin:0px 0px;}
#wa-row-jrj87lkd1ds7i2qfq8>div {padding: 0px 0px;}
#wa-row-jrj87lkd1ds7i2ran4 {margin:0px 0px;}
#wa-row-jrj87lkd1ds7i2ran4>div {padding: 0px 0px;}
#wa-row-jrj87lkd1ds7j2dcow>.wa-item-rowspacer {height:25px;}
#wa-row-jrj87lkd1ds7j2j0rk>.wa-item-rowspacer {height:25px;}
#wa-row-jrj87lkd1ds7j2pg5s {margin:0px 0px;}
#wa-row-jrj87lkd1ds7j2pg5s>div {padding: 0px 0px;}
#wa-row-jrj87lkd1ds7j2ykhc {margin:0px 0px;}
#wa-row-jrj87lkd1ds7j2ykhc>div {padding: 0px 0px;}
#wa-row-ju3w3ljv1dv4zg7q0w>.wa-item-rowspacer {height:800px;}
#wa-row-juduca6h1dpmuph7xs {margin:0px 0px;}
#wa-row-juduca6h1dpmuph7xs>div {padding: 0px 0px;}
#wa-row-juduca6l1dpmt2nk00 {margin:0px 0px;}
#wa-row-juduca6l1dpmt2nk00>div {padding: 0px 0px;}
#wa-row-juduca6l1dpmt2nkcg {margin:0px 0px;}
#wa-row-juduca6l1dpmt2nkcg>div {padding: 0px 0px;}
#wa-row-juduca6l1dpmt2o9hs {margin:0px 0px;}
#wa-row-juduca6l1dpmt2o9hs>div {padding: 0px 0px;}
#wa-row-juduca6l1dpmt2o9u8 {margin:0px 0px;}
#wa-row-juduca6l1dpmt2o9u8>div {padding: 0px 0px;}
#wa-row-juduca6l1dpmt2sso0 {margin:0px 0px;}
#wa-row-juduca6l1dpmt2sso0>div {padding: 0px 0px;}
#wa-row-juduca6l1dpmt2ssz4>.wa-item-rowspacer {height:30px;}
[id^=wa-compmenu-juduca6h1dpmuph86o] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-juduca6h1dpmuph86o] .dropdown-menu > li > a:hover, [id^=wa-compmenu-juduca6h1dpmuph86o] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-juduca6h1dpmuph86o] .navbar-default {background-color:rgba(224,224,224,0.2); border-color:#f7f7f7; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-juduca6h1dpmuph86o] .navbar-default .navbar-brand, [id^=wa-compmenu-juduca6h1dpmuph86o].navbar-nav li a, [id^=wa-compmenu-juduca6h1dpmuph86o] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-juduca6h1dpmuph86o] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-juduca6h1dpmuph86o] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Quattrocento Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#999999;}
[id^=wa-compmenu-juduca6h1dpmuph86o] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-juduca6h1dpmuph86o] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-juduca6h1dpmuph86o] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-juduca6h1dpmuph86o] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#999999;}
[id^=wa-compmenu-juduca6h1dpmuph86o] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-juduca6h1dpmuph86o] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-juduca6h1dpmuph86o] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-juduca6h1dpmuph86o] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-juduca6h1dpmuph86o] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-juduca6h1dpmuph86o] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-juduca6h1dpmuph86o] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-juduca6h1dpmuph86o] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-juduca6h1dpmuph86o] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-juduca6h1dpmuph86o].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-juduca6h1dpmuph86o] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-juduca6h1dpmuph86o].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jrj87lkd1ds7i2pxzk {margin:0px 0px;}
#wa-row-jrj87lkd1ds7i2pxzk>div {padding: 0px 0px;}
#wa-row-jrj87lkd1ds7i2qfq8 {margin:0px 0px;}
#wa-row-jrj87lkd1ds7i2qfq8>div {padding: 0px 0px;}
#wa-row-jrj87lkd1ds7i2ran4 {margin:0px 0px;}
#wa-row-jrj87lkd1ds7i2ran4>div {padding: 0px 0px;}
#wa-row-jrj87lkd1ds7j2pg5s {margin:0px 0px;}
#wa-row-jrj87lkd1ds7j2pg5s>div {padding: 0px 0px;}
#wa-row-jrj87lkd1ds7j2ykhc {margin:0px 0px;}
#wa-row-jrj87lkd1ds7j2ykhc>div {padding: 0px 0px;}
#wa-row-juduca6h1dpmuph7xs {margin:0px 0px;}
#wa-row-juduca6h1dpmuph7xs>div {padding: 0px 0px;}
#wa-row-juduca6l1dpmt2nk00 {margin:0px 0px;}
#wa-row-juduca6l1dpmt2nk00>div {padding: 0px 0px;}
#wa-row-juduca6l1dpmt2nkcg {margin:0px 0px;}
#wa-row-juduca6l1dpmt2nkcg>div {padding: 0px 0px;}
#wa-row-juduca6l1dpmt2o9hs {margin:0px 0px;}
#wa-row-juduca6l1dpmt2o9hs>div {padding: 0px 0px;}
#wa-row-juduca6l1dpmt2o9u8 {margin:0px 0px;}
#wa-row-juduca6l1dpmt2o9u8>div {padding: 0px 0px;}
#wa-row-juduca6l1dpmt2sso0 {margin:0px 0px;}
#wa-row-juduca6l1dpmt2sso0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jrj87lkd1ds7i2pxzk {margin:0px 0px;}
#wa-row-jrj87lkd1ds7i2pxzk>div {padding: 0px 0px;}
#wa-row-jrj87lkd1ds7i2qfq8 {margin:0px 0px;}
#wa-row-jrj87lkd1ds7i2qfq8>div {padding: 0px 0px;}
#wa-row-jrj87lkd1ds7i2ran4 {margin:0px 0px;}
#wa-row-jrj87lkd1ds7i2ran4>div {padding: 0px 0px;}
#wa-row-jrj87lkd1ds7j2pg5s {margin:0px 0px;}
#wa-row-jrj87lkd1ds7j2pg5s>div {padding: 0px 0px;}
#wa-row-jrj87lkd1ds7j2ykhc {margin:0px 0px;}
#wa-row-jrj87lkd1ds7j2ykhc>div {padding: 0px 0px;}
#wa-row-juduca6h1dpmuph7xs {margin:0px 0px;}
#wa-row-juduca6h1dpmuph7xs>div {padding: 0px 0px;}
#wa-row-juduca6l1dpmt2nk00 {margin:0px 0px;}
#wa-row-juduca6l1dpmt2nk00>div {padding: 0px 0px;}
#wa-row-juduca6l1dpmt2nkcg {margin:0px 0px;}
#wa-row-juduca6l1dpmt2nkcg>div {padding: 0px 0px;}
#wa-row-juduca6l1dpmt2o9hs {margin:0px 0px;}
#wa-row-juduca6l1dpmt2o9hs>div {padding: 0px 0px;}
#wa-row-juduca6l1dpmt2o9u8 {margin:0px 0px;}
#wa-row-juduca6l1dpmt2o9u8>div {padding: 0px 0px;}
#wa-row-juduca6l1dpmt2sso0 {margin:0px 0px;}
#wa-row-juduca6l1dpmt2sso0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jrj87lkd1ds7i2pxzk {margin:0px 0px;}
#wa-row-jrj87lkd1ds7i2pxzk>div {padding: 0px 0px;}
#wa-row-jrj87lkd1ds7i2qfq8 {margin:0px 0px;}
#wa-row-jrj87lkd1ds7i2qfq8>div {padding: 0px 0px;}
#wa-row-jrj87lkd1ds7i2ran4 {margin:0px 0px;}
#wa-row-jrj87lkd1ds7i2ran4>div {padding: 0px 0px;}
#wa-row-jrj87lkd1ds7j2pg5s {margin:0px 0px;}
#wa-row-jrj87lkd1ds7j2pg5s>div {padding: 0px 0px;}
#wa-row-jrj87lkd1ds7j2ykhc {margin:0px 0px;}
#wa-row-jrj87lkd1ds7j2ykhc>div {padding: 0px 0px;}
#wa-row-juduca6h1dpmuph7xs {margin:0px 0px;}
#wa-row-juduca6h1dpmuph7xs>div {padding: 0px 0px;}
#wa-row-juduca6l1dpmt2nk00 {margin:0px 0px;}
#wa-row-juduca6l1dpmt2nk00>div {padding: 0px 0px;}
#wa-row-juduca6l1dpmt2nkcg {margin:0px 0px;}
#wa-row-juduca6l1dpmt2nkcg>div {padding: 0px 0px;}
#wa-row-juduca6l1dpmt2o9hs {margin:0px 0px;}
#wa-row-juduca6l1dpmt2o9hs>div {padding: 0px 0px;}
#wa-row-juduca6l1dpmt2o9u8 {margin:0px 0px;}
#wa-row-juduca6l1dpmt2o9u8>div {padding: 0px 0px;}
#wa-row-juduca6l1dpmt2sso0 {margin:0px 0px;}
#wa-row-juduca6l1dpmt2sso0>div {padding: 0px 0px;}
}
